package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag202common;

import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT202Creator;

public class Tag54aCreator extends AbsTagCreate {
    private MT202Creator mt202Creator;

    public Tag54aCreator(MT202Creator absMTCreator) {
        super(absMTCreator);
        this.mt202Creator = (MT202Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt202Creator,"receiversCorrespondent");
    }
}
